body{
    background-color:#ADD8E6;
    font-family:'Playfair Display', serif;
    margin:20px;
}
h1{
    color:#FF8C00;
    font-size:30px;
    padding:30px;
    text-align:center;
}
p{
    color:#000000;
    text-align:center;
}
h2{
    color:#FF8C00;
    font-size:30px;
    padding:30px;
    text-align:center;
}
